How to install libghc-vector-space-points-dev on Debian Unstable (Sid)